<?xml version="1.0" encoding="utf-8"?><!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <!-- Default screen margins, per the Android Design guidelines. -->
  <dimen name="activity_horizontal_margin">16dp</dimen>
  <dimen name="activity_vertical_margin">16dp</dimen>
  <dimen name="activity_detail_vertical_margin">88dp</dimen>

  <!-- Fab button -->
  <dimen name="fab_size">56dp</dimen>
  <dimen name="button_elevation">2dp</dimen>
  <dimen name="button_press_elevation">4dp</dimen>
  <dimen name="navigation_drawer_width">240dp</dimen>

  <!-- Drawer -->
  <dimen name="drawer_primary">60dp</dimen>
  <dimen name="drawer_primary_text">24dp</dimen>
  <dimen name="drawer_secondary">44dp</dimen>
  <dimen name="drawer_secondary_text">16dp</dimen>
  <dimen name="drawer_secondary_icon">16dp</dimen>
  <dimen name="drawer_width">304dp</dimen>

  <!-- Toolbar Padding -->
  <dimen name="tool_bar_top_padding">0dp</dimen>
  <dimen name="MyActionBar_Height">50dp</dimen>

  <dimen name="size_font_01">12dp</dimen>
  <dimen name="size_font_02">18dp</dimen>
  <dimen name="size_font_03">17dp</dimen>
  <dimen name="size_font_04">16dp</dimen>
  <dimen name="size_font_05">22dp</dimen>
  <dimen name="size_font_06">14dp</dimen>
  <dimen name="size_font_07">34dp</dimen>
  <dimen name="size_font_08">20dp</dimen>
  <dimen name="size_font_09">17dp</dimen>
  <!--<dimen name="size_font_01">13dp</dimen>-->
  <!--<dimen name="size_font_02">15dp</dimen>-->
  <!--<dimen name="size_font_03">16dp</dimen>-->
  <!--<dimen name="size_font_04">18dp</dimen>-->
  <!--<dimen name="size_font_05">18dp</dimen>-->
  <!--<dimen name="size_font_06">12dp</dimen>-->
  <!--<dimen name="size_font_07">28dp</dimen>-->
  <!--<dimen name="size_font_08">40dp</dimen>-->

  <dimen name="width_dialog_01">320dp</dimen>
  <dimen name="height_dialog_01">380dp</dimen>

</resources>